> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beachdepository.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Outbound Request

> Retrieve a single outbound request

Returns a single outbound request by ID, including its line items.

**Permission:** `outbound_requests:read`

## Path parameters

<ParamField path="id" type="string" required>
  The outbound request ID
</ParamField>

## Response

```json theme={null}
{
  "data": {
    "id": "jd7abc123xyz",
    "fboAccountId": "m97fbo456",
    "organizationId": "k57orgxyz",
    "status": "pending",
    "totalItems": 2,
    "approvedBySystem": false,
    "notes": "Ship to primary address",
    "items": [
      {
        "id": "j970item123",
        "outboundRequestId": "jd7abc123xyz",
        "productId": "jh7prod123",
        "inventoryItemId": "jk7inv456",
        "createdAt": "2025-06-15T09:00:00Z"
      }
    ],
    "createdAt": "2025-06-15T09:00:00Z"
  }
}
```
